# Generated by Django 2.0.5 on 2022-09-26 08:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0085_auto_20220822_0559'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='shipping_id',
            field=models.IntegerField(null=True),
        ),
    ]
